---
group:
  name: 'Lizi2hua'
  description: ''
  projects:
  - name: 'Unet_toy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unet_toy'
    description: ''
    mirrorRelease: false
    topic: ''
  